
# ServerConfigTrendingVideos

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**intervalDays** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  |  [optional]



